# .env.development
VITE_APP_BASEURL=https://yls-api-uat.dctest.digitalyili.com
VITE_APP_BASEDOMAIM=https://ylst-h5-uat.dctest.digitalyili.com
# VITE_APP_BASEURL=http://192.168.8.165:15011
VITE_APP_ENV=development
VITE_APP_CURRENTMODE=dev
VITE_APP_BASEOSS=https://diaoyan-files.automark.cc
VITE_APP_DELIVERY_BASEURL=https://javaxq.test.automark.cc/
VITE_APP_MESSAGE_CENTER=http://gtech-gateway.dcin-test.digitalyili.com/apigtech/message-send-center/
VITE_APP_SOCKETURL=wss://yls-api-uat.dctest.digitalyili.com/survey_sync
VITE_APP_JSONPURL=https://iam-uat.dctest.digitalyili.com/idp/restful/getIDPToken
VITE_APP_YQRURL=https://ocp-uat-ain.digitalyili.com
# VITE_APP_BASE_APPURL=https://ycsb-gw-uat.dcin-test.digitalyili.com
# VITE_APP_APPKEY=62f495a0f7854e4e46ebbf40
# VITE_APP_APPID=m5c66hlce3
